“libc6” binary package in Ubuntu Gutsy lpia

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2011-09-16 12:43:38 UTC Obsolete Ubuntu Gutsy lpia updates main base Required 2.6.1-1ubuntu10
  • Removed from disk on 2011-09-19.
  • Removal requested on 2011-09-16.
  • Published on 2007-11-05
  • Copied from ubuntu gutsy-proposed lpia in Primary Archive for Ubuntu
  2011-09-19 11:22:16 UTC Deleted Ubuntu Gutsy lpia proposed main base Required 2.6.1-1ubuntu10
  • Removed from disk on 2011-09-19.
  • Removal requested on 2008-02-01.
  • Deleted on 2008-02-01 by Martin Pitt

    moved to -updates

  • Published on 2007-10-25
  2011-09-16 12:43:38 UTC Obsolete Ubuntu Gutsy lpia release main base Required 2.6.1-1ubuntu9
  • Removed from disk on 2011-09-19.
  • Removal requested on 2011-09-16.
  • Published on 2007-10-01
  2007-10-01 00:03:41 UTC Superseded Ubuntu Gutsy lpia release main base Required 2.6.1-1ubuntu8
  • Removed from disk on 2007-10-02.
  • Removal requested on 2007-10-02.
  • Superseded on 2007-10-01 by lpia build of glibc 2.6.1-1ubuntu9 in ubuntu gutsy RELEASE
  • Published on 2007-09-28
  2007-09-28 11:05:54 UTC Superseded Ubuntu Gutsy lpia release main base Required 2.6.1-1ubuntu7
  • Removed from disk on 2007-09-29.
  • Removal requested on 2007-09-29.
  • Superseded on 2007-09-28 by lpia build of glibc 2.6.1-1ubuntu8 in ubuntu gutsy RELEASE
  • Published on 2007-09-20
  2007-09-20 23:05:09 UTC Superseded Ubuntu Gutsy lpia release main base Required 2.6.1-1ubuntu5
  • Removed from disk on 2007-09-22.
  • Removal requested on 2007-09-21.
  • Superseded on 2007-09-20 by lpia build of glibc 2.6.1-1ubuntu7 in ubuntu gutsy RELEASE
  • Published on 2007-09-19
  2007-09-19 01:03:48 UTC Superseded Ubuntu Gutsy lpia release main base Required 2.6.1-1ubuntu4
  • Removed from disk on 2007-09-20.
  • Removal requested on 2007-09-20.
  • Superseded on 2007-09-19 by lpia build of glibc 2.6.1-1ubuntu5 in ubuntu gutsy RELEASE
  • Published on 2007-09-09
  2007-09-09 22:03:36 UTC Superseded Ubuntu Gutsy lpia release main base Required 2.6.1-1ubuntu3
  • Removed from disk on 2007-09-10.
  • Removal requested on 2007-09-10.
  • Superseded on 2007-09-09 by lpia build of glibc 2.6.1-1ubuntu4 in ubuntu gutsy RELEASE
  • Published on 2007-09-03
  2007-09-03 21:04:47 UTC Superseded Ubuntu Gutsy lpia release main base Required 2.6.1-1ubuntu2
  • Removed from disk on 2007-09-04.
  • Removal requested on 2007-09-04.
  • Superseded on 2007-09-03 by lpia build of glibc 2.6.1-1ubuntu3 in ubuntu gutsy RELEASE
  • Published on 2007-09-03
  2007-09-03 16:03:45 UTC Superseded Ubuntu Gutsy lpia release main base Required 2.6.1-1ubuntu1
  • Removed from disk on 2007-09-04.
  • Removal requested on 2007-09-04.
  • Superseded on 2007-09-03 by lpia build of glibc 2.6.1-1ubuntu2 in ubuntu gutsy RELEASE
  • Published on 2007-08-28
  2007-08-28 14:04:44 UTC Superseded Ubuntu Gutsy lpia release main base Required 2.6.1-0ubuntu1
  • Removed from disk on 2007-08-29.
  • Removal requested on 2007-08-29.
  • Superseded on 2007-08-28 by lpia build of glibc 2.6.1-1ubuntu1 in ubuntu gutsy RELEASE
  • Published on 2007-08-07
  2007-08-07 19:03:55 UTC Superseded Ubuntu Gutsy lpia release main base Required 2.6.1~pre-0ubuntu1
  • Removed from disk on 2007-08-08.
  • Removal requested on 2007-08-08.
  • Superseded on 2007-08-07 by lpia build of glibc 2.6.1-0ubuntu1 in ubuntu gutsy RELEASE
  • Published on 2007-08-03
  2007-08-03 17:53:36 UTC Superseded Ubuntu Gutsy lpia release main base Required 2.6-5ubuntu1
  • Removed from disk on 2007-08-04.
  • Removal requested on 2007-08-04.
  • Superseded on 2007-08-03 by lpia build of glibc 2.6.1~pre-0ubuntu1 in ubuntu gutsy RELEASE
  • Published on 2007-07-30
  2007-07-30 02:03:34 UTC Superseded Ubuntu Gutsy lpia release main base Required 2.6-4ubuntu3
  • Removed from disk on 2007-07-31.
  • Removal requested on 2007-07-31.
  • Superseded on 2007-07-30 by lpia build of glibc 2.6-5ubuntu1 in ubuntu gutsy RELEASE
  • Published on 2007-07-27